Flow Title=Avon
Number of Profiles= 7
Profile Names=2-YEAR,5-YEAR,10-YEAR,25-YEAR,50-YEAR,100-YEAR,500-YEAR
River Rch & RM=Main Stem,Reach - 1,10449
     202     289     357     427     484     558     776
River Rch & RM=Main Stem,Reach - 1,9885.5
     565     803     989    1178    1334    1542    2159
River Rch & RM=Main Stem,Reach - 1,7031.5
     774    1115    1387    1666    1897    2194    3075
River Rch & RM=Main Stem,Reach - 1,4403.0
     894    1274    1588    1911    2182    2534    3586
Boundary for River Rch & Prof#=Main Stem,Reach - 1, 1
Up Type= 0
Dn Type= 3
Dn Slope= 0.00100
Boundary for River Rch & Prof#=Main Stem,Reach - 1, 2
Up Type= 0
Dn Type= 3
Dn Slope= 0.00100
Boundary for River Rch & Prof#=Main Stem,Reach - 1, 3
Up Type= 0
Dn Type= 3
Dn Slope= 0.00100
Boundary for River Rch & Prof#=Main Stem,Reach - 1, 4
Up Type= 0
Dn Type= 3
Dn Slope= 0.00100
Boundary for River Rch & Prof#=Main Stem,Reach - 1, 5
Up Type= 0
Dn Type= 3
Dn Slope= 0.00100
Boundary for River Rch & Prof#=Main Stem,Reach - 1, 6
Up Type= 0
Dn Type= 3
Dn Slope= 0.00100
Boundary for River Rch & Prof#=Main Stem,Reach - 1, 7
Up Type= 0
Dn Type= 3
Dn Slope= 0.00100
